.mainnav{display:none;width:100%;background:#2e1a47;}
.show-nav{display:block;position:absolute;top:0;left:0;right:0;z-index:10;height:auto}
.slim{background:#2E1A47;padding:0 15px;position:absolute;top:0;width:100%;z-index:10;min-height:65px;background-image:url(nav-line.jpg);background-repeat:no-repeat;background-position:left bottom}
.slim .branding,.slim .sm{position:relative;z-index:100;color:#fff;padding-top:10px!important;display:block!important;background:none}
/*Main Nav*/
#topnav{display:block}
#topnav ul.msl_navbar{display:block;overflow:hidden;padding:90px 0 10px}
#topnav ul.msl_navbar > li{display:inline-block;width:16.66%;float:left}
#topnav ul.msl_navbar li{list-style-type:none;padding:2px 0;padding-right:4px}
#topnav ul.msl_navbar li a{color:#fff}
#topnav ul.msl_navbar li a:before{content:'';width:12px;height:13px;display:inline-block;margin-right:5px;display:none}
#topnav ul.msl_navbar > li> a{color:#fff;display:block;}
#topnav ul.msl_navbar > li> a:hover{text-decoration:none}
#topnav ul.level_1{margin:0;padding:0}
.open{display:block!important}
/*mobile topbar*/
.mob-row{background:#000}
.mobi-nav,.mobi-tel{background:#000;height:54px;color:#fff;display:flex;justify-content:center;align-items:center}
.mobi-tel a{color:#fff}
.mobi-tel a:hover{color:#eee}
.mobi-logo{background:#111;padding:5px 0;text-align:center}
@media only screen and (max-width: 768px) {
header{padding:0 15px}
.slim{position:relative;min-height:0;padding-bottom:1px!important}
.mainnav{background:#2E1A47;padding-bottom:10px}
.branding{width:100%;padding:5px;background:#e2007c;display:none}
.sm{display:none}
.show-nav{top:125px}
#topnav ul.msl_navbar{padding:25px 0;display:block;margin:auto;width:65%}
#topnav ul.msl_navbar > li{width:100%}
#topnav ul.msl_navbar li a{border-bottom:1px solid #333;display:block;padding:10px;padding-right:3px}
#topnav ul.msl_navbar li a:hover{text-decoration:underline;background:#fff;color:#2E1A47;}
#topnav ul.msl_navbar > li>.msl-itemhassubnav{display:block;width:100%}
#topnav ul.msl_navbar > li>.msl-itemhassubnav:after{font-family:"Font Awesome 5 Free";content:"\f105";width:12px;height:13px;float:right;margin-right:5px;color:#666;font-size:20px}
#topnav ul.msl_navbar > li>.level_1{display:none}
.msl-breadcrumb{display:none;}
}
.msl-breadcrumb{padding:0 0 1em 1em;text-align:left;}
.breadcrumb{background-color:#fff}
#page-socialmedia a, .social{background-size: 25px;padding: 0 25px 0 0;display: inline-flex;min-height: 30px;width: 40px;}
#page-socialmedia :before {display:none}
.fa-stack-2x{left: 0;text-align: center;width:auto;padding: 2px;position:inherit}
.breadcrumb li {color:#fff;position: relative;padding:4px;margin-right: 8px;cursor: pointer;text-transform: capitalize;background-color:#2E1A47;}
.breadcrumb li a{color:#fff}
.breadcrumb li:after {
 left: 100%;
 top: 50%;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 border-left-color: #333;
 border-width: 5px;
 margin-top: -5px;
 color:#fff;
}
p.msl{text-align:center}